-------------------------------------------------------
-- 资源管理
-- Copyright (c) 2014 李丁
-------------------------------------------------------

-- 纹理资源
local  LzDaer_M_TextureRes= { 

                            "LzDaer/LzDaer_Res/LzDaer_MobileRes/PicRes/LzDaer_M_PokerRes.plist",
                            "LzDaer/LzDaer_Res/LzDaer_MobileRes/PicRes/LzDaer_M_GameRes.plist",       
                         }        -- 公共纹理资源




local   LzDaer_M_ArmLoaderRes={
    
    "LzDaer/LzDaer_Res/LzDaer_MobileRes/PicRes/lzde_peng-bao-bai-hu-zhao.ExportJson",
    "LzDaer/LzDaer_Res/LzDaer_MobileRes/PicRes/lzde_anniu.ExportJson",
    --"LzDaer/LzDaer_Res/LzDaer_MobileRes/PicRes/FlowerOptionUI.ExportJson",
}


-- 加载游戏资源
function LzDaer_load_M_Res( )
    CCLOG("加载Ydr公共资源M")
    -- 纹理加载
    sys.ResLoader( LzDaer_M_TextureRes )
           --加载骨骼动画
    sys.ArmLoader(LzDaer_M_ArmLoaderRes)
end
-- 卸载游戏资源
function LzDaer_unload_M_Res( )
    CCLOG("卸载游戏资源M")
    -- 纹理卸载
    sys.ResUnLoader( LzDaer_M_TextureRes )

    --骨骼卸载
    sys.ArmUnLoader(LzDaer_M_ArmLoaderRes)
end
